html * {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000;	
}

body {
	margin: 0;
	padding: 0;
	text-align: center;	
	background-color: #006600;		
}

img {
	border: 0px;				
}

#pageWrapper {
	margin: 0px auto;
	width: 900px;
	text-align: left;
	padding: 8px 0px 20px 0px;
}

#logoWrapper {
	border-top: 1px solid #fff;
	width: 900px;
	margin: 0;
	padding: 0;
	height: 143px;
}

#topNav {
	padding-top: 5px;
	background-color: #c44000;
}


#topNav {
	color: #fff;
	background-color: #c44000;
	height: 26px;	
}

div#topNav ul.level1 {			
	margin: 0px;
	padding: 0px 0px 0px 96px;
	list-style: none;
}

#topNav ul.level1 li {
	margin: 2px 0 0 0;
	position: relative;
	float: left;
	padding: 0 32px 0 0;
}

#topNav ul.level2 {
	padding: 0;
	margin: 0;			
}

#topNav ul.level1 a {
	display: block;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 0;
}

#topNav ul.level1 a:hover{
	background-color: crimson;
}

#topNav ul.level2 a {
	display: block;
	text-align: left;
	padding: 0;
	margin: 0;
}

#topNav ul.level2 a:hover {
	text-decoration: underline;	
}

#topNav ul ul {
	position: absolute;
	border: 0px solid #fff;
	display: none;
}

#topNav ul ul.level2 li {
	padding: 2px 8px 5px 8px;
	margin: 0;
	background-color: #c44000;
	list-style: none;
	width: 100%;
}

#topNav ul.level1 li.submenu:hover ul.level2 {
	display: block;			
}

#contentWrapper {
	background-color: #fff;
	width: 900px;
	margin: 0;
	padding: 0;		
}

h1 {			
	margin: 0;			
}

#homepageWrapper {
	text-align: center;
	padding: 0 0 20px 0;	
}

#homepageWrapper h1 {
	color: #090;
	font-size: xx-large;
	font-style: italic;
	text-transform: uppercase;
	padding: 15px 0;
	margin: 0;		
}
#homepageWrapper h2 {
	font-size: medium;
	text-transform: uppercase;
	padding: 5px 0;
	margin: 0;
	font-weight: bold;
}

#homepageWrapper table.schedule {
	width: 100%;
	padding: 10px 0 10px 0;
}

table.schedule th {
	background-color: #ffff00;
}

table.schedule, table.schedule th, table.schedule td {
	border-collapse: collapse;
	border: 1px solid #090;
}

table.schedule img {
	width: 104px;
	height: 64px;
}

table.schedule tbody tr:nth-child(odd) {
    background: #a8eaa8;
}

ul.home {
	list-style-type: none;
	padding: 0;
}

ul.home * {
	font-size: medium;
}

ul.home li {
	padding: 2px 0;
}

#copyright {
	text-align: center;
	color: #fff;	
	font-size: x-small;
	padding: 10px 0 5px;	
}

#homepageWrapper table.delegate {
	padding: 10px 0 10px 0;
	margin: auto;
	border-collapse: collapse;
}

#homepageWrapper table.delegate caption {
	font-size: large;
	text-transform: uppercase;
	font-weight: bold;
	padding: 10px;
}

table.delegate th {
	background-color: #ffff00;
}

#homepageWrapper table.delegate * {
	font-size: medium;
}

#homepageWrapper table.delegate th, #homepageWrapper table.delegate td {
	padding: 6px 10px;
	border: 1px solid #090;
}

#homepageWrapper table.delegate td {
	font-size: medium;
	text-align: initial;
}

table.delegate tbody tr:nth-child(odd) {
	background: #a8eaa8;
}

#homepageWrapper table.delegate tbody tr:nth-child(even) {
	padding: 6px 10px;
}

#homepageWrapper table.director {
	padding: 10px 0 10px 0;
	margin: auto;
	border-collapse: collapse;
}

#homepageWrapper table.director caption, #homepageWrapper .pageTitle {
	font-size: large;
	text-transform: uppercase;
	font-weight: bold;
	padding: 10px;
}

#homepageWrapper table.director * {
	font-size: small;
}

#homepageWrapper table.director td {
	padding: 6px 4px;
}

table.director img {
	border: 4px solid green;
	width: 127px;
	height: 130px;
}

#homepageWrapper table.director span.title {
	font-weight: bold;
	font-size: small;
}

.history {
	display: flex;
	flex-flow: row wrap;
	
}

.historyLeft, .historyRight {
	width: 50%;
	text-align: center;
}

.historyLeft img, .historyRight img
{
	border: 3px solid green;
}


.historyLeft table, .historyRight table {
	text-align: initial;
	margin: auto;
	border-collapse: collapse;
}

.historyLeft *, .historyRight * {
	font-size: medium;
}

.historyLeft p {
	padding: 5px 20px;
}

.historyLeft table *, .historyRight table * {
	font-size: medium;
}

.historyLeft table td, .historyRight table td {
	padding: 2px 6px;
	border: 1px solid #090;

}

table.playeroftheyear tr:nth-child(odd), table.pastpresident tr:nth-child(odd) {
	background: #a8eaa8;
}

table.pastpresident {
	margin-top: 20px;
}

.firstbrassies {
	padding-top: 20px;
	padding: 20px 20px;
}

.firstbrassies .planning p {
	text-align: initial;
}

#galleryWrapper {
	text-align: center;
}

#galleryWrapper h1 {
	text-align: center;
	font-size: large;
	padding: 2px 0;
	font-size: large;
	font-weight: normal;
	color: #000;
}

#galleryWrapper h2 {
	font-weight: bold;
	font-size: medium;	
	text-transform: uppercase;			
}

.eventspace {
	margin: 20px 0 5px;
	border-bottom: pink 1px solid;
}

#galleryWrapper .top li, #galleryWrapper .top li a  {
	text-align: left;
	font-size: small;
}

.gototop {
	clear: both;
	text-align: right;
	display: block;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-top: 5px;
}

.winnerImageSpace {
	margin: 5px 0;
}

.caption {		
	background-color: #fff;	
	color: #000;
	text-align: center;
	padding: 1px 0;
	clear: both;
	font-weight: bold;
	font-size: 11px;
}

.caption table {		
		margin: 0 auto;
		padding: 0 0 0px 0;	
}

.caption table * {
	font-size: 12px;
	font-weight: bold;
}

.caption table td {
			padding: 0 10px 0;
}

.caption table tr.small td {
			
	font-size: 10px;	
				
}
.caption table.wide td {
			padding: 0 15px 0 15px;	
}
.caption table.wider td {
			padding: 0 50px 0 50px;	
}

.caption table.wider2 td {
	padding: 0 80px 0 80px;	
}

